New Search

Windows IME Elevation of Privilege Vulnerability - CVE-2017-8566

oval:org.cisecurity:def:2802

Microsoft Windows 1607 1703 and Windows Server 2016 allows an elevation of privilege vulnerability due to Windows Input Method Editor (IME) improperly handling parameters in a method of a DCOM class aka "Windows IME Elevation of Privilege Vulnerability".

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2017-8566
Product(s):